# Ghost Lite

![GHOST Lite Logo](./assets/img/GHOST-LITE-Featured-Image.png)

## Overview

This project is a fully decentralized application that leverages the [Ghost Wallet](https://git.ghostchain.io/ghostchain/ghost-wallet)'s light client extension. It aims to deliver comprehensive on-chain functionality directly from your browser. In the future, all features will align with the capabilities outlined by [ghost-eye](https://git.ghostchain.io/ghostchain/ghost-eye).

## Functionality

* Health check
* Address nook
* Transfers
* Transfer history
* ~~Nominations~~
* ~~Validators info~~

## Technologies Used

- **React**: A JavaScript library for building user interfaces.
- **TypeScript**: A strongly typed programming language that builds on JavaScript.
- **Vite**: A build tool that aims to provide a faster and leaner development experience for modern web projects.

## Installation

To get started with the project, follow these steps:

```bash
pnpm install
```

Then to run the project

```bash
pnpm dev
```

In order to build project
```bash
pnpm build
```
