import React from "react"
import ReactDOM from "react-dom/client"
import ReactGA from "react-ga4";

import { App } from "./containers/App"
import "./style.css"

const TRACKING_ID = import.meta.env.VITE_APP_TRACKING_ID;
ReactGA.initialize(TRACKING_ID);

ReactDOM.createRoot(document.getElementById("root")!).render(
    <React.StrictMode>
        <App />
    </React.StrictMode>,
)
